<?php
if (!defined('WP_UNINSTALL_PLUGIN'))
    exit;

global $wpdb;

$tables = ['svtm_visits', 'svtm_sessions'];
foreach ($tables as $table) {
    $wpdb->query("DROP TABLE IF EXISTS {$wpdb->prefix}{$table}");
}

delete_option('svtm_exclude_roles');
delete_option('svtm_retention_days');
delete_option('svtm_anonymize_ip');
delete_option('svtm_enable_tracking');
